
VIRTUAL CREDIT CARD - Bug #15992

Android [TREATS] [Dark Mode] Fix Treats Miles details screen 

15 March 2023 10:51 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Not able to read the details in treats miles bottomsheet and treats miles cart screen

Expected result: Able to read all the details in the screen

History

#1 - 15 March 2023 10:52 AM - hsulynn pang

- File WhatsApp Image 2023-03-15 at 10.39.26.jpeg added

#2 - 21 March 2023 03:59 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 21 March 2023 04:14 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 23 March 2023 10:27 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 23 March 2023 01:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 23 March 2023 02:07 PM - hsulynn pang

- File WhatsApp Image 2023-03-23 at 14.01.29.jpeg added

- File WhatsApp Image 2023-03-23 at 14.00.41.jpeg added

- File WhatsApp Image 2023-03-23 at 13.56.50.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

1. Please refer to the icon image in Adobe that use for dark mode

2. The Total Belanja wording is not showing

3. The icon and wording is overlap at the Add to Cart screen

4. The wording "Treats Miles" is not showing at the Add to Cart screen

#7 - 24 March 2023 09:17 AM - hsulynn pang

- Status changed from Assigned to In Progress

#8 - 24 March 2023 10:17 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved
#9 - 24 March 2023 11:33 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#10 - 24 March 2023 12:29 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-15 at 10.39.24.jpeg 25.2 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-15 at 10.39.26.jpeg 17.2 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-23 at 14.01.29.jpeg 29.4 KB 23 March 2023 hsulynn pang

WhatsApp Image 2023-03-23 at 14.00.41.jpeg 29.7 KB 23 March 2023 hsulynn pang

WhatsApp Image 2023-03-23 at 13.56.50.jpeg 51.4 KB 23 March 2023 hsulynn pang

retest ii.jpeg 46.4 KB 24 March 2023 hsulynn pang

retest i.jpeg 37.7 KB 24 March 2023 hsulynn pang
